/* body{ margin: 0;
  font-family: Arial, sans-serif;
}
header {
  background-color: #d9c7a1;
  padding: 15px;
  position: relative;
} */
.burger {
  width: 30px;
  height: 25px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;

  float: right;
  position: fixed;
  right: 7%;
  top:7%;
  opacity: 0.3;
  z-index: 999;
}
.burger span {
  display: block;
  height: 4px;
  background: white;
  border-radius: 2px;
  box-shadow:black  1px 1px ;
}
.menu {
  position: fixed;
  top: 0;
  left: -250px;
  width: 250px;
  height: 100%;
  background-color: #fffaf0;
  box-shadow: 2px 0 5px rgba(0,0,0,0.2);
  padding-top: 60px;
  transition: left 0.3s ease;
  z-index: 1000;
}
.menu.active {
  left: 0;
}
.menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.menu ul li {
  padding: 15px 20px;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
}
.menu ul li:hover {
  background-color: #f0e4c2;
}